﻿#image a:link {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 11px;
	color: #800000;
	font-weight: bold;
	text-decoration: none;
}
#image a:hover {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00FF00;
	text-decoration: none;
}
#image a:visited {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
